@charset "utf-8";
@font-face {
  font-family: 'iconfont';
  src: url('../fonts/iconfont.ttf') format('truetype');
}
html,body{height:100%;}
body,input,textarea,label{font:15px/1.8 'Microsoft YaHei',Arial, Helvetica,sans-serif;}
ul,li{padding:0;margin:0;list-style:none;}
a{color:#444;font-size:15px;}
a:active{color:#19a156;}
p{line-height:1.5;}
.iconfont{font-family:"iconfont";font-size:16px;font-style:normal;}
.mt15{margin-top:15px;}
.clearfix{*zoom:1}
.clearfix:before,
.clearfix:after{display:table;content:""}
.clearfix:after{clear:both}
.fl{float:left;}
.fr{float:right;}
.hidden{display:none;}
.mui-scrollbar-indicator{border:0;}
.hidden-scroll{height:100%;overflow:hidden;}
.graybg{background-color:#efeff4 !important;padding-bottom:0 !important;}
.mui-input-group .mui-input-row{height:46px;line-height:46px;}
.mui-input-row label{padding:15px;}
.mui-btn-block,.mui-input-row label,.mui-input-row select,.mui-input-row input{font-size:15px;}
.mui-btn, button, input[type=button], input[type=reset], input[type=submit]{font-size:15px;border-width:0;}
.mui-btn-outlined{border-width:1px;}

/* 消息框  */
.alert{padding:8px 35px 8px 14px;height:43px;opacity:1;margin-bottom:20px;text-shadow:0 1px 0 rgba(255,255,255,0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;transition:height 300ms,opacity 300ms,padding 300ms,margin-bottom 300ms;}
.alert,.alert h4{color:#c09853;}
.alert h4{margin:0;}
.alert .close{position:relative;top:-2px;right:-21px;line-height:20px;}
.alert-success{color:#468847;background-color:#dff0d8;border-color:#d6e9c6;}
.alert-success h4{color:#468847;}
.alert-danger,.alert-error{color:#b94a48;background-color:#f2dede;border-color:#eed3d7;}
.alert-danger h4,.alert-error h4{color:#b94a48;}
.alert-info{color:#3a87ad;background-color:#d9edf7;border-color:#bce8f1;}
.alert-info h4{color:#3a87ad;}
.alert-block{padding-top:14px;padding-bottom:14px;}
.alert-block>p,.alert-block>ul{margin-bottom:0;}
.alert-block p+p{margin-top:5px;}
.alert.hide{height:0;opacity:0;padding:0 35px 0 14px;margin-bottom:0;}

body{overflow-x:hidden;min-width:320px;margin-left:auto;margin-right:auto;position:relative;}
.mui-checkbox input[type=checkbox]:checked:before, .mui-radio input[type=radio]:checked:before{color:#19a156;}
.mui-btn-primary{background-color:#19a156;border-color:#19a156;}
.mui-btn-primary:enabled:active{background-color:#008059;border-color:#008059;}
.mui-btn.disabled,.mui-btn.disabled:active{color:#777 !important;background-color:#ddd !important;opacity:.6;}
.logo{display:block;width:100%;height:30px;margin-top:10px;text-indent:-9999px;overflow:hidden;background:url(../img/logo.png) center no-repeat;background-size:auto 30px;line-height:0;}
.left-logo{width:34px;height:30px;margin-top:9px;background:url(../img/logo.png) 0 center no-repeat;background-size:auto 30px;text-indent:-9999px;overflow:hidden;}
.mui-bar{height:49px;background:#19a156;box-shadow:none;transition:left 300ms,right 300ms;}
.mui-bar .mui-title{left:55px;right:55px;line-height:49px;}
.mui-bar input[type=search]{color:#fff;height:32px;line-height:15px;font-size:15px;}
.mui-bar input[type=search]::-webkit-input-placeholder {color:#fff;line-height:20px;} 
.mui-pull-left,
.mui-pull-right{color:#fff;padding-top:14px !important;}
.mui-pull-right{margin-right:-5px !important;}
.mui-bar .mui-icon:active{color:#fff;}
.mui-slider-indicator .mui-indicator{width:8px;height:8px;background:#eee;margin:1px 10px 1px 0;}
.mui-slider-indicator{bottom:2px;}
.mui-slider-indicator .mui-active.mui-indicator{background:#ffe400;}
.mui-slider-title{background:rgba(0,0,0,.8);color:#fff;opacity:1;}

.mui-off-canvas-right{position:fixed;background:#23282c;width:60%;visibility:visible;z-index:0;margin-right:-60%;transition:margin-right 300ms;}
.main{width:100%;min-height:100%;background-color:#efeff4;position:relative;z-index:2;margin-left:0;transition:margin-left 300ms;}
.hidden-scroll #main{height:100%;overflow:hidden;}
.backdrop{display:none;position:absolute;top:0;right:0;bottom:0;left:0;z-index:998;background:rgba(0,0,0,.4);}
.main.slide-left{margin-left:-60%;}
.slide-left .mui-bar{left:-60%;right:60%;}
.hidden-scroll .mui-off-canvas-right{margin-right:0;}

.userinfo{text-align:center;color:#fff;padding:20px 0;}
.userinfo .mui-icon-contact{font-size:50px;}
.userinfo p{margin-top:15px;}
.userinfo .mui-btn{width:100px;}
.logined{word-spacing:.5em;}
.logined a{color:#fff;}
.nav li i{margin-right:10px;}
.nav .mui-table-view-inverted{background:none;}
.nav .mui-table-view-inverted .mui-table-view-cell{padding-left:20px;}
.nav .mui-table-view-inverted .mui-table-view-cell:after{background:#33383b;left:20px;}
.nav .mui-table-view{background:none;}
.nav .mui-table-view-inverted .mui-table-view-cell.mui-active{background:#1d2124;}
.nav .mui-table-view-cell.mui-collapse .mui-table-view .mui-table-view-cell:after{background:#2b2f32;}
.nav .mui-table-view-inverted:before,.nav .mui-table-view-inverted:after{display:none;}

.mui-grid-view.mui-grid-9{background:#fff;border:none;}
.mui-col-xs-4{width:25%;}
ul.mui-table-view.mui-grid-view.mui-grid-9{margin-top:0;padding:6px;}
.mui-grid-view.mui-grid-9 .mui-table-view-cell{border:none;padding:6px;}
.service-ico li span,.service-ico li em{display:block;}
.service-ico li span{width:50px;height:50px;line-height:50px;text-align:center;border-radius:20%;font-family:"iconfont";font-size:34px;color:#fff;margin:auto;background:#19a156;}
.service-ico li em{font-style:normal;font-size:14px;margin-top:5px;color:#444;}
.service-ico li:nth-child(1) span:before{content:"\e609";}
.service-ico li:nth-child(2) span:before{content:"\e605";}
.service-ico li:nth-child(3) span:before{content:"\e608";}
.service-ico li:nth-child(4) span:before{content:"\e602";}
.service-ico li:nth-child(5) span:before{content:"\e604";}
.service-ico li:nth-child(6) span:before{content:"\e607";}
.service-ico li:nth-child(7) span:before{content:"\e606";}
.service-ico li:nth-child(8) span:before{content:"\e603";}
.service-ico li a{padding:0 !important;}

.homenews{color:#444;}
.main .home-h2{color:#999;font-size:16px;font-weight:normal;line-height:40px;padding-left:15px;}
.main .home-h2:before{display:inline-block;content:'';width:6px;height:16px;border-radius:3px;background:#19a156;vertical-align:middle;margin-top:-2px;margin-right:5px;}

.page .mui-content{padding-top:49px;padding-bottom:15px;background:#fff;min-height:400px;}
.dp-search{padding:15px;height:64px;overflow:hidden;}
.dp-search .input[type=search],.mui-search .mui-placeholder{font-size:15px;}
.dp-search .mui-search.mui-active:before{line-height:1;}
.page-tit{font-size:16px;line-height:40px;border-bottom:1px solid #ddd;}
.detailed{padding:10px 0;color:#555;font-size:15px;line-height:1.5;}
.detailed h1,.detailed h2{font-size:16px;line-height:1.5;color:#19a156;}
.detailed img{max-width:100% !important;height:auto !important;}
.detailed p{color:#555;font-size:16px;line-height:1.5;}
.relation-list .mui-ellipsis-2{line-height:21px;}
.relation-list .mui-table-view-cell{padding-right:55px;}
.relation-list .mui-navigate-right:after{right:30px;}
.mui-title{color:#fff;}
.second-nav{height:50px;background:#F4F4F4;}
.second-nav li{float:left;line-height:50px;text-align:center;position:relative;}
.second-nav li a{font-size:15px;}
.second-nav ul.span2 li{width:50%;}
.second-nav ul.span3 li{width:33.33%;}
.second-nav ul.span4 li{width:25%;}
.second-nav ul.span5 li{width:25%;}
.second-nav li.cur{font-weight:bold;}
.second-nav li.cur:after {display:block;content:"";width:12px;height:12px;background:#fff;transform:rotate(45deg);position:absolute;bottom:-6px;left:50%;margin-left:-6px;}
.map{width:100%;height:500px;}
.map .mui-btn{font-size:14px;margin-top:10px;}
.floor table{margin-bottom:10px;}
.floor th,.floor td{line-height:1.8;padding:5px 10px;border:1px solid #b4dcba;}
.floor th{width:40px;text-align:center;background:#ecf8ee;font-weight:bold;}
.floor td span{margin-left:20px;color:#999;}

.mui-media-object.mui-pull-left{padding-top:0 !important;}
.mui-media-body{line-height:21px;}
.mui-toast-container{bottom:auto;top:180px;}
.mui-toast-message{background:rgba(0,0,0,.8);color:#fff;padding:8px 5px;}

.history-journey ul li{position:relative;padding:5px 0;}
.history-journey ul li>strong{display:block;line-height:50px;font-size:24px;color:#906e61;font-weight:normal;}
.history-journey ul li:last-child{border:none;}
.history-journey ul .right-info{line-height:1.8;padding:10px;background:#efeff4;border-radius:5px;position:relative;}
.history-journey ul .right-info:after {display:block;content:"";width:16px;height:16px;background:#efeff4;transform:rotate(45deg);position:absolute;top:-8px;left:20px;}
.history-journey ul .right-info span{font-weight:bold;margin-right:10px;}

.mui-table-view-cell{padding:11px 24px 11px 15px;}
.mui-navigate-right:after, .mui-push-right:after{right:10px;}
.ajax-pager{margin:15px 15px 0 15px;}
.ajax-pager>a{display:block;line-height:42px;height:42px;border:1px solid #19a156;color:#19a156;text-align:center;}
.ajax-pager>a span{font-size:20px;vertical-align:middle;}
.ajax-pager>a:active{background:#19a156;color:#fff;}
.ajax-pager .loading,.ajax-pager .loading:active{background-color:#fff;border: 1px solid #999;color:#666;}
a.disabled,a.disabled:active{color:#777 !important;background-color:#fff !important;border: 1px solid #ddd !important;opacity:.6;}

.show h1{font-size:22px;color:#444;line-height:1.5;}
.show h2{font-size:14px;color:#999;font-weight:normal;line-height:30px;}
.show h2 span{margin-right:25px;}
.show .detailed{border-top:1px solid #eee;}

.related h2{line-height:42px;border-top:2px solid #19a156;font-size:18px;}
.related .mui-table-view:before,.second-nav~.mui-table-view:before{display:none;}
.related .txt-list li{line-height:30px;border-bottom:1px solid #eee;}

.vdpplayer{max-width:750px;padding:10px 0;}
.video-js{width:100% !important;height:200px;}

.filter{z-index:2;padding:0;background:rgba(247,247,247,.98);top:49px;}
.filter~.mui-content{padding-top:98px;}

.tabs{overflow:hidden;}
.subcat .tab-tit,.subcat .tab-con{float:left;}
.subcat .tab-tit{width:30%;height:328px;background:#f8f8f8;}
.tab-tit .tab-cur{background:#fff;}
.subcat .tab-con{width:70%;height:328px;overflow-y:auto;overflow-x:hidden;}
.tab-con li{display:none;}
.tab-con li:first-child{display:block;}

.cat a{display:block;width:33.33%;line-height:44px;height:44px;float:left;text-align:center;position:relative;}
.cat2 a{width:50%;}
.cat .mui-btn{line-height:28px;height:40px;padding:6px;position:absolute;right:15px;top:2px}
.cat a span{display:inline-block;font-size:14px;max-width:90%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.cat a:after{position:absolute;top:0;font-family:Muiicons;font-size:16px;content:"\e581";vertical-align:middle;transition:-webkit-transform .3s;}
.cat a.mui-btn:after{display:none;}
.subcat{display:none;background:#fff;max-height:352px;overflow-y:auto;overflow-x:hidden;position:relative;}
.subcat a{display:block;line-height:40px;border-bottom:1px solid #f4f4f4;padding-left:20px;}
.subcat a:last-child{border:none;}
.subcat a.cur{color:#19a156;}
.cat .open:after{-webkit-transform:rotate(180deg);transform:rotate(180deg);}
.cat .open:before{z-index:1;content:"";position:absolute;left:0;right:0;bottom:0;height:2px;background:#19a156;}
.subcat .md_panel{position:static;transform:none;background:#fff;}
.subcat .md_foot .md_ok,.subcat .md_foot .md_cancel{display:none;}
.subcat .md_foot .mui-btn{display:block;padding:6px 12px;line-height:30px;margin:auto 15px;position:static;}


.mui-ellipsis-3{display:-webkit-box;overflow:hidden;white-space:normal!important;text-overflow:ellipsis;word-wrap:break-word;-webkit-line-clamp:3;-webkit-box-orient:vertical;}
.expert-list li{background:#fff;padding:1em;border-bottom:1px solid #eee;}
.expert-list li h2{font-size:16px;font-weight:normal;}
.expert-list li h2 span{font-weight:normal;color:#999;font-size:14px;margin-left:5px;}
.expert-list li a{display:block;color:#444;}
.expert-list li .mui-btn{font-size:14px;position:absolute;top:0;right:0px;}
.expert-list li .mui-btn.disabled{background-color:#aaa;color:#ddd;}
.expert-list .expert{position:relative;min-height:84px;}
.expert-list .expert img{position:absolute;left:0;top:0;width:60px;border-radius:5px;}
.expert-list .expert-info{margin-left:75px;padding-right:26px;}
.expert-list .expert-info p span{margin-left:30px;}
table{width:100%;border:none;border-collapse:collapse;}
.visit th{background:#f2f2f2;}
.visit th,.visit td{text-align:center;font-size:14px;height:35px;border:1px solid #f2f2f2;}
.visit td .seleced{display:inline-block;width:24px;height:24px;line-height:24px;color:#fff;border-radius:50%;}
.visit td .seleced.red{background:#ea5a54;}
.visit td .seleced.blue{background:#54a0ea;}
.visit td .seleced.green{background:#63b98c;}
.visit td .seleced.gray{background:#9e9e9e;}
.visit td .seleced.red:before{content:"特";}
.visit td .seleced.blue:before{content:"专";}
.visit td .seleced.green:before{content:"普";}
.visit td .seleced.gray:before{content:"停";}
.visit th{width:12%;}
.visit th:first-child{width:16%;}

.show-expert h2,.show-department h2{background:#efeff4;font-weight:normal;font-size:14px;color:#999;line-height:40px;margin:0;padding:0 1em;}
.show-expert h2,.show-department h2 i{color:#19a156;font-size:16px;}
.show-expert h3{font-size:14px;line-height:30px;color:#999;font-weight:normal;padding:0 1em;max-width:96%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.show-expert .visit-table{padding:1em 0;}
.show-expert .detailed{padding:1em;}
.expertinfo{height:120px;background:url(../img/expert-bg.jpg) no-repeat;background-size:cover;color:#fff;position:relative;}
.expertinfo span{display:block;font-size:14px;}
.expertimg{width:80px;height:80px;position:absolute;left:20px;top:20px;}
.expertimg img{width:80px;height:80px;border-radius:50%;}
.expertmeta{margin-left:115px;padding-top:25px;}
.expertmeta h1{font-size:20px;}
.main .mui-backdrop{display:none;z-index:1;}
.mui-segmented-control .mui-control-item{border-color:#009966;color:#009966;}
.mui-segmented-control{border-color:#009966;border-radius:0;}
.mui-segmented-control .mui-control-item.mui-active{background-color:#009966;}
.expertinfo~.mui-segmented-control{width:auto;margin:15px 10px;}
.doctor-follow{position:absolute;right:10px;top:20px;}
.doctor-follow i{display:inline-block;width:32px;height:32px;line-height:32px;text-align:center;color:#fff;font-size:24px;}
.doctor-follow.followed i{color:#ffb244;}
.doctor-clinic .mui-table-view-cell i{font-size:14px;font-style:normal;color:#666;}
.doctor-clinic .mui-table-view-cell a{line-height:1.4;}
.mui-table-view-cell label{color:#666;margin-right:10px;}


.user-bar{background:#19a156;color:#fff;position:relative;padding:15px;}
.user-bar .mui-icon{font-size:80px;}
.user-info{position:absolute;right:0;top:20px;left:100px;}
.user-info h2{font-size:16px;}
.user-info ul{overflow:hidden;margin-top:10px;}
.user-info ul li{float:left;width:33.33%;}
.user-info ul li strong,.user-info ul li span{display:block;line-height:1.4;color:#fff;}
.user-info ul li span{font-size:12px;}
.user-menu ul{margin-top:15px;}
.user-menu .mui-table-view-cell:after{left:50px;}
.user-menu ul i{display:inline-block;width:28px;height:28px;text-align:center;margin-right:10px;color:#19a156;}

.data-list li{background:#fff;padding:15px;margin-bottom:15px;position:relative;}
.data-list li:before,.data-list li:after{position:absolute;right:0;top:0;left:0;height:1px;content:'';-webkit-transform:scaleY(.5);transform:scaleY(.5);background-color:#c8c7cc;}
.data-list li:after{top:auto;bottom:0;}
.data-list li>a{display:block;}
.order-list .red{color:#ea5a54;}
.order-list .blue{color:#54a0ea;}
.order-list .green{color:#63b98c;}
.list-head{font-size:13px;padding-bottom:10px;position:relative;overflow:hidden;}
.list-head:after{position:absolute;right:0;bottom:0;left:0;height:1px;content:'';-webkit-transform:scaleY(.5);transform:scaleY(.5);background-color:#c8c7cc;}
.list-tit{padding:10px 0;overflow:hidden;}
.list-tit h2{font-size:16px;max-width:75%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.order-list .list-tit span{color:#f90;}
.list-foot{color:#999;overflow:hidden;font-size:13px;}
.list-foot span{display:inline-block;line-height:1;padding-right:15px;border-right:1px solid #E5E5E5;margin-right:10px;}
.list-foot span:last-child{border:none;}
.list-foot i{font-style:normal;}
.list-show h2{color:#19a156;font-size:16px;margin-right:5px;font-weight:normal;padding:10px 15px;}
.list-show ul{background:#fff;padding:15px;position:relative;}
.list-show ul:before,.list-show ul:after{position:absolute;right:0;top:0;left:0;height:1px;content:'';-webkit-transform:scaleY(.5);transform:scaleY(.5);background-color:#c8c7cc;}
.list-show ul:after{top:auto;bottom:0;}
.list-show ul li{overflow:hidden;text-align:right;line-height:30px;}
.list-show ul li label{float:left;color:#999;min-width:4em;line-height:30px;text-align:justify;text-align-last:justify;}
.list-show ul li span{display:block;overflow:hidden;word-break: normal;word-wrap: break-word;}
.myask-list p{color:#444;margin-bottom:0;}
.myask-list time{color:#999;}
.follow-list span{color:#999;}
.patients-list .list-tit h2{margin-right:15px;}
.patients-list .list-tit span{color:#666;}
.patients-list .list-foot span{color:#666;padding:0;margin:auto;border:none;}
.mui-input-group .mui-button-row{overflow:hidden;padding:15px;height:auto;}
.btn-span2 .mui-btn{float:left;width:48%;}
.btn-span2 .mui-btn-danger{float:right;}

.ask-list li span{color:#999;margin-right:5px;}
.question-list li span{display:block;float:left;}
.col-state:before{content:"\e612";font-family:"iconfont";color:#ccc;font-size:16px;}
.col-state.completed:before{content:"\e613";color:#01B30C;}
.ask-user{overflow:hidden;line-height:35px;}
.ask-age-box{float:left;}
.ask-user .ask-age{width:60px;height:24px;padding:0;margin:0;border:none;}
.ask-user select{width:auto;padding:0;margin:0;}
.ask-sex-box{float:right;}
.ask-sex-box span{vertical-align:middle;}
.ask-input textarea{height:168px;border:none;padding:5px 0;border-top:1px solid #eee;border-bottom:1px solid #eee;margin:0;}
.ask-sex-box .mui-radio{display:inline-block;line-height:22px;height:22px;margin-left:10px;}
.ask-sex-box .mui-radio label{width:auto;padding:0;padding-left:30px;line-height:1;}
.ask-sex-box .mui-radio input[type=radio]{left:0;right:auto;top:0;}
.ask-sex-box .mui-radio input[type=radio]:before{font-size:22px;}
.question-box,.ask-box{padding:15px;background:#fff;margin-bottom:15px;}
.question-box h2{font-size:16px;line-height:1.5;}
.question-box h2 i{color:#19a156;font-size:20px;margin-right:5px;}
.prof-detail p{color:#555;}
.prof-meta{color:#999;font-size:12px;}
.prof-meta i{font-style:normal;padding:0 5px;color:#eee;}
.prof-meta time{float:right;}
.ask-box .prof-meta{padding-bottom:5px;border-bottom:1px solid #eee;margin-bottom:10px;}
.ask-box textarea{margin:0;min-height:120px;}
.state{background:#e33;color:#fff;padding:2px 10px;border-radius:10px;}
.replyed{background:#19a156;}

.department dl{margin-top:0;}
.department dt{font-size:15px;line-height:40px;text-align:center;background:#EFEFF4;}
.department dd{margin:0;overflow:hidden;line-height:1.5;padding:1em;}
.department dd span{display:inline-block;width:33.33%;float:left;}
.department dd span a{display:inline-block;max-width:90%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.input-row{position:relative;}
.input-row label{position:absolute;top:11px;left:15px;}
.input-row input{padding-left:75px;height:46px;}
.input-row .btn,.input-row img{position:absolute;width:38%;height:40px;text-align:center;line-height:40px;background:#F8F8F8;top:3px;right:3px;}
.mui-btn-block{padding:10px 0;}
.user-login .tab-tit{overflow:hidden;margin-bottom:25px;}
.user-login .tab-tit a{width:50%;float:left;line-height:45px;background:#F4F4F4;text-align:center;}
.user-login .tab-tit a.cur{background:#fff;}
.link-area{margin-top:15px;line-height:40px;text-align:center;color:#ddd;word-spacing:.5em;}
.user-reg{padding-top:15px;}

.msg{text-align:center;padding:15px 0;}
.msg.gray,.msg.gray i{color:#ccc;}
.msg i{font-size:80px;color:#0062CC;}
.msg strong{display:block;font-size:16px;}
.msg .success{color:#19a156;}
.msg .error{color:#e33;}
.msg .skip{color:#999;}

.footer{background:#35393a;color:#999;height:74px;margin-top:15px;position:relative;overflow:hidden;}
.footer p{margin:15px;}
.footer a{color:#999;}
.footer .gotop{display:none;width:40px;height:40px;line-height:40px;text-align:center;font-family:"iconfont";font-size:24px;color:#fff;border-radius:50%;background:rgba(0,0,0,.6);position:fixed;bottom:20px;right:16px;}


.mui-footer-nav{top:auto;bottom: 0; display: table; width: 100%; height: 50px; padding: 0; table-layout: fixed; border-top: 0; border-bottom: 0; -webkit-touch-callout: none;}
.mui-footer-nav .mui-nav-item{display: table-cell; overflow: hidden; width: 1%; height: 50px; text-align: center; vertical-align: middle; white-space: nowrap; text-overflow: ellipsis; color: #929292;}
.mui-footer-nav .mui-nav-item.mui-active{color: #007aff;}
.mui-footer-nav .mui-nav-item .mui-icon{top: 3px; width: 24px; height: 24px; padding-top: 0; padding-bottom: 0;}
.mui-footer-nav .mui-nav-item .mui-icon ~ .mui-nav-label{font-size: 11px; display: block; overflow: hidden; text-overflow: ellipsis;}
.mui-footer-nav .mui-nav-item .mui-icon:active{background: none;}

.mui-footer-nav .mui-nav-item{color:#444;}
.mui-footer-nav{background-color:#f7f7f7;border-top:1px solid #ccc;}
.mui-footer-nav .mui-nav-item.mui-active{color:#19a156;}
.mui-popup-input input{height:40px;}

.md_mask{width: 100%;height: 100%;-moz-transition: opacity .5s linear 0s;-webkit-transition: opacity .5s linear 0s;-o-transition: opacity .5s linear 0s;-ms-transition: opacity .5s linear 0s;transition: opacity .5s linear 0s;position: absolute;top: 0;left: 0;display: block;visibility: hidden;background: #000;opacity: 0;z-index: 1000;}
.md_mask.show{visibility: visible;opacity: 0.25;}
.md_panel {moz-transition: -moz-transform .3s ease-in-out 0s;-ms-transition: -ms-transform .3s ease-in-out 0s;-webkit-transition: -webkit-transform .3s ease-in-out 0s;-o-transition: -o-transform .3s ease-in-out 0s;transition: transform .3s ease-in-out 0s;-ms-transform: translate3d(0,100%,0);-moz-transform: translate3d(0,100%,0);-webkit-transform: translate3d(0,100%,0);-o-transform: translate3d(0,100%,0);transform: translate3d(0,100%,0);position: fixed;bottom: 0;left: 0;width: 100%;height: auto;z-index: 1100;background-color: #F7F7F7;font-family: Tahoma,arial,verdana,sans-serif;-webkit-user-select : none;}
.md_panel.show{-ms-transform: translate3d(0,0,0);-moz-transform: translate3d(0,0,0);-webkit-transform: translate3d(0,0,0);-o-transform: translate3d(0,0,0);transform: translate3d(0,0,0);}
.md_panel a{text-decoration: none;}
.md_selectarea{display:block;width: 50%;position: relative;float:left;}
.md_head{height: 40px;line-height: 40px;overflow:hidden;}
.md_head a{border:none;padding:0;}
.md_body{position: relative;height:239px;}
.md_headtext{display: inline-block;width: 100%;text-align: center;font-size: 1.125em;color: #333;}
.md_prev, .md_next{position: absolute;top: 0;font-family: arial;font-size: 1.6em;display: inline-block;width: 40px;height: 40px;text-align: center;}
.md_prev{left: 0;}
.md_next{right: 0;}
.md_weekarea{margin: 0;padding: 0;list-style-type: none;border-bottom: 1px solid #19a156;overflow: hidden;}
.md_weekarea li, .md_datearea li{display: inline-block;float: left;width: 14.2857%;font-size:14px;font-weight: 400;text-align: center;line-height:34px;}
.md_weekarea .weekend{color:#B94A48;font-weight:bold;}
.md_weekarea li, .md_prev, .md_next{color: #19a156;}
.md_prev, .md_next{font-family:simsun;}
.md_datearea{position: absolute;width: 100%;list-style-type: none;margin: 0;padding: 0;overflow: hidden;-webkit-transition: -webkit-transform .2s ease-in;-webkit-transform: translate3d(0,0,0);}
.md_datearea li.current{background-color: #19a156;color: #FFF;}
.md_datearea li span{display: inline-block;width: 100%;height: 100%;}
.md_datearea li span.current{background-color: #19a156;color: #FFF;}
.md_foot{margin-top:1em;margin-bottom:1em;text-align: center;}
.md_foot .mui-btn{display:none;}
.md_ok,.md_cancel{display: -moz-inline-stack;display:inline-block;*display:inline;*zoom:1;width: 9em;height: 2.5em;line-height: 2.5em;}
.md_ok{color: #fff;background-color: #19a156;}
.md_cancel{color: #fff;margin-left:1em;background-color: #ccc;}
.out_left{-webkit-transform: translate3d(-100%,0,0);}
.out_right{-webkit-transform: translate3d(100%,0,0);}
.prevdate, .nextdate{color: #999;}
.md_panel .disabled{color:#C6C6C6;}
